#### JPA Properties ####
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation= true
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.naming-strategy=org.hibernate.cfg.DefaultNamingStrategy

#### Data-Source Properties ####
# spring.datasource.url=jdbc:postgresql://localhost:5432/gestiondespatients
spring.datasource.url=jdbc:postgresql://127.0.0.200:5432/lhseesjh_esante
spring.datasource.username=lhseesjh_esantegabon
spring.datasource.password=lhseesjh@esantegabon
spring.sql.init.mode=always
spring.sql.init.continue-on-error=true

#### SPRING DATA ###
server.servlet.contextPath=/api

#### SPRING SECURITY ###
rsa.private-key=classpath:certs/private.pem
rsa.public-key=classpath:certs/public.pem